<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006087084</ID>
<TITRE_TA>TITRE II : ORGANISATION DES CONCOURS</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006116063" debut="1993-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006116063" niv="2" url="/LEGI/SCTA/00/00/06/11/60/LEGISCTA000006116063.xml">CHAPITRE Ier : Dispositions générales.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006116064" debut="1993-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006116064" niv="2" url="/LEGI/SCTA/00/00/06/11/60/LEGISCTA000006116064.xml">CHAPITRE II : Du concours externe et du concours interne.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006116065" debut="1993-03-28" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006116065" niv="2" url="/LEGI/SCTA/00/00/06/11/60/LEGISCTA000006116065.xml">CHAPITRE III : Organisation des concours.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000543528" date_publi="1993-03-28" date_signature="1993-03-26" ministere="" nature="DECRET" nor="INTB9300196D" num="93-555" num_parution_jo="74">
<TITRE_TXT c_titre_court="Décret n°93-555 du 26 mars 1993" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000543528">Décret n° 93-555 du 26 mars 1993 relatif aux conditions d'accès et aux modalités d'organisation des concours pour le recrutement des conseillers territoriaux des activités physiques et sportives</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°93-555 du 26 mars 1993" debut="1993-03-28" fin="2999-01-01" id_txt="LEGITEXT000006081753">Décret n°93-555 du 26 mars 1993 relatif aux conditions d'accès et aux modalités d'organisation des concours pour le recrutement des conseillers territoriaux des activités physiques et sportives</TITRE_TXT>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
